SNI-OS2-MIB
46 objects
No module-level DESCRIPTION found.
Imported Objects
| ibm-mib | -- ibmProd alert |
| IbmFaultMgmt-MIB | -- alertType alertDescription probableCause |
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | -- TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.231 | Nodesni | |||
| 1.3.6.1.4.1.231.2 | NodesniProductMibs | |||
| 1.3.6.1.4.1.231.2.10 | NodesniExtensions | |||
| 1.3.6.1.4.1.231.2.10.2 | NodesniServerMgmt | |||
| 1.3.6.1.4.1.231.2.10.2.1 | NodesniInventory | |||
| 1.3.6.1.4.1.231.2.10.2.2 | NodesniCommon | |||
| 1.3.6.1.4.1.231.2.10.2.2.1 | NodesniBios | |||
| 1.3.6.1.4.1.231.2.10.2.2.2 | NodesniEisa | |||
| 1.3.6.1.4.1.231.2.10.2.2.3 | NodesniHd | |||
| 1.3.6.1.4.1.231.2.10.2.2.4 | NodesniBus | |||
| 1.3.6.1.4.1.231.2.10.2.2.5 | NodesniServerControl | |||
| 1.3.6.1.4.1.231.2.10.2.3 | NodesniPcSpecific | |||
| 1.3.6.1.4.1.231.2.10.2.4 | NodesniScb | |||
| 1.3.6.1.4.1.231.2.10.2.5 | NodesniOsSpecific | |||
| 1.3.6.1.4.1.231.2.10.2.5.1 | NodesniNetware | |||
| 1.3.6.1.4.1.231.2.10.2.5.2 | NodesniWinNt | |||
| 1.3.6.1.4.1.231.2.10.2.5.3 | NodesniOs2 | |||
| 1.3.6.1.4.1.231.2.10.2.5.3.1 | ScalarsniOS2VersionMajor | read-only | mandatory | Major version number of the OS- specific agent for OS/2. |
| 1.3.6.1.4.1.231.2.10.2.5.3.2 | ScalarsniOS2VersionMinor | read-only | mandatory | Minor version number of the OS- specific agent for OS/2. |
| 1.3.6.1.4.1.231.2.10.2.5.3.4 | NodesniOS2Universal | |||
| 1.3.6.1.4.1.231.2.10.2.5.3.4.1 | ScalarsniOS2SwappFileSize | read-only | mandatory | The Size of the SWAPPER.DAT- File. |
| 1.3.6.1.4.1.231.2.10.2.5.3.5 | NodesniOS2Server | |||
| 1.3.6.1.4.1.231.2.10.2.5.3.5.1 | ScalarsniOS2ServerName | read-only | mandatory | The configured COMPUTERNAME of this server machine. |
| 1.3.6.1.4.1.231.2.10.2.5.3.5.2 | ScalarsniOS2ServerDomain | read-only | mandatory | The configured DOMAIN name this server machine is a member of. |
| 1.3.6.1.4.1.231.2.10.2.5.3.5.3 | ScalarsniOS2ServerSupportedAdapters | read-only | mandatory | The number of network adapters the server services are using ( 1 to 4 ). |
| 1.3.6.1.4.1.231.2.10.2.5.3.5.4 | ScalarsniOS2ServerMaxConnections | read-only | mandatory | The configured maxconnection- value this server is supporting. |
| 1.3.6.1.4.1.231.2.10.2.5.3.5.5 | ScalarsniOS2ServerMaxUsers | read-only | mandatory | The configured maxusers- value this server is supporting. |
| 1.3.6.1.4.1.231.2.10.2.5.3.5.6 | ScalarsniOS2ServerMaxShares | read-only | mandatory | The configured maxshares- value this server is supporting. |
| 1.3.6.1.4.1.231.2.10.2.5.3.5.10 | ScalarsniOS2ServerSystemType | read-only | mandatory | The kind of server this machine is working as. |
| 1.3.6.1.4.1.231.2.10.2.5.3.5.11 | ScalarsniOS2ServerCurrentSessions | read-only | mandatory | The number of sessions currently established to this server. Each NET USE <resource> is counted as one of these sessions. |
| 1.3.6.1.4.1.231.2.10.2.5.3.5.12 | ScalarsniOS2ServerCurrentUsers | read-only | mandatory | The number of users currently logged on to this server. |
| 1.3.6.1.4.1.231.2.10.2.5.3.5.13 | NodesniOS2ServerCurrentServices | |||
| 1.3.6.1.4.1.231.2.10.2.5.3.5.13.1 | ScalarsniOS2ServicesNumber | read-only | mandatory | The number of services currently running on this server. |
| 1.3.6.1.4.1.231.2.10.2.5.3.5.13.2 | TablesniOS2ServicesTable | not-accessible | mandatory | A list of services entries. The number of entries is given by the value of ServicesNumber. |
| 1.3.6.1.4.1.231.2.10.2.5.3.5.13.2.1 | RowsniOS2ServiceEntry | not-accessible | mandatory | An service entry containing informations for a particular service running on system. |
| 1.3.6.1.4.1.231.2.10.2.5.3.5.13.2.1.1 | ColumnsniOS2ServiceIndex | read-only | mandatory | A unique value for each running service. Its value ranges between 1 and the value of ServiceNumber. |
| 1.3.6.1.4.1.231.2.10.2.5.3.5.13.2.1.2 | ColumnsniOS2ServiceName | read-only | mandatory | The system name of a server service out of the range ALERTER, DCDBREPL, LSSERVER, MESSENGER, NETLOGON, NETRUN, REPLICATOR, REQUESTER, SERVER, TIMESOURCE. |
| 1.3.6.1.4.1.231.2.10.2.5.4 | NodesniUnix | |||
| 1.3.6.1.4.1.231.2.10.2.6 | NodesniOemComponents | |||
| 1.3.6.1.4.1.231.2.10.2.6.1 | NodesniOemDpt | |||
| 1.3.6.1.4.1.231.2.10.2.6.2 | NodesniOemMylex | |||
| 1.3.6.1.4.1.231.2.10.2.6.2.1 | NodesniMlxDiskArray | |||
| 1.3.6.1.4.1.231.2.10.2.7 | NodesniSecurity | |||
| 1.3.6.1.4.1.231.2.10.2.7.1 | NodesniSmSecurity | |||
| 1.3.6.1.4.1.231.2.10.2.8 | NodesniServerView | |||
| 1.3.6.1.4.1.231.2.10.5 | NodesniTrapMib |